一、如果API服务满足不了需求怎么办?

此时开发者有两种方式:

1、二次开发API服务,但是开发后无法再享受官方的版本更新,

2、接管数据库,用任意一门后端语言连接数据库,那个接口不满足就开发那个接口

二、兼容问题,官方更新后,会不会导致以前版本的API不兼容
一般不会,如果出现不兼容的情况,我们会出V2版本API,也会继续维护V1版本API 一年左右时间
但是如果是已经上生产环境的,不建议再进行升级,需要升级的时候需要进行全面的接口测试

文档更新时间: 2020-10-18 20:59   作者:admin